Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
InteractorChainOfResponsibility.h File Reference
`#include "Interactor.h"`
`#include "InteractorComponent.h"`
Include dependency graph for InteractorChainOfResponsibility.h:

## Classes

- class tlp::InteractorChainOfResponsibility
    Tulip interactor abstract class with chain of responsibility. More...

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012